Subject: bug#44134: What is the conclusion on epa-list-keys?

From: Stephen Berman <[email-masked]>
Date: Sun, 22 Nov 2020 11:17:42 +0100

On Sun, 22 Nov 2020 12:08:24 +0530 Pankaj Jangid <[email-masked]> wrote:

> I see that the patch is working fine. But not sure what is the final
> conclusion on this bug.

Perhaps it fell under the radar?  Since I'm not familiar with epa, I
don't want to push my patch without approval from someone who is or from
an Emacs maintainer.

Steve Berman